<TR><TD class="custom">&nbsp;&nbsp;<INPUT TYPE=RADIO NAME=mfConnector VALUE="soap" CHECKED>&nbsp;MFES要求</TD></TR>
<TR><TD class="custom">&nbsp;&nbsp;<INPUT TYPE=RADIO NAME=mfConnector VALUE="Custom">&nbsp;カスタム&nbsp;&nbsp;<INPUT NAME=mfCustomConnector><BR>&nbsp;</TD></TR>

